고객지원

KineMaster가 지원하는 기기와 OS버전은 무엇인가요?

<Android>

KineMaster는 Android 5.0 이상이 탑재된 Android 기기(폰, 또는 태블릿)에 설치해서 사용할 수 있습니다.

따라서, 5.0보다 낮은 버전의 Android가 탑재된 기기에는 KineMaster를 설치 또는 사용할 수 없습니다.

모바일 기기 외에, Android 앱과 구글 플레이 스토어를 지원하는 크롬북에서도 KineMaster를 설치해 사용할 수 있습니다.

 

<iOS>

KineMaster는 iOS 11.4 이상, 또는 iPadOS 13 이상이 탑재된 기기(iPhone, iPad, iPod touch)에 설치해서 사용할 수 있습니다.

따라서, 11.4보다 낮은 버전의 iOS가 탑재된 기기에는 KineMaster를 설치 또는 사용할 수 없습니다.